Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157738 - offsite.js missing
Summary: offsite.js missing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-14 10:15 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 19:32:35 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-05-14 10:15:10 UTC
When launching firefox right after FC4t3 installation, the release notes cause a
JavaScript error, from the release note doc's onload event, apparently because
/usr/share/doc/HTML/offsite.js is missing.

Comment 1 Elliot Lee 2005-05-16 18:44:12 UTC
I've removed the reference to offsite.js for now. I'm not sure if it's supposed
to be there.

Comment 2 Ville Skyttä 2005-05-16 18:49:06 UTC
Judging from reading the diff on the commits mailing list, that's not enough,
the error comes from:

   <body onload="OffSite();">

...where the OffSite() function is probably defined in the missing offsite.js
and is thus undefined.  So, if removal is the way to go, the onload="..."
attribute should be removed completely from the <body> tag too.

Comment 3 Elliot Lee 2005-05-16 19:32:35 UTC
Also fixed, thanks.


Note You need to log in before you can comment on or make changes to this bug.